/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
html {
    box-sizing: border-box;
}
html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
}
.site-info {
     margin-top: 20px;
}
body, html {
    font-size: 14px;
    line-height: 1.42857143;
    height: 100%;
    margin: 0;
    text-align: center;
    color: #d9d9d9;
    background-color: #0d0d0d;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

nav {
    position: relative;
    min-height: 50px;
    background: #1f1f1f;
    padding-left: 76px;
}

  nav .logo img { width: 51px;margin-top:2px}

nav .logo {
    float: left;
    display: inline-block;
    height: 51px;   color: #d9d9d9;
    padding: 11px;
    margin-left: -77px;
}

  nav a:hover {
    background-color: #383838;
}
nav .search {
    float: left;
    display: inline-block;
}
.search {
    padding-right: 40px;
}
@media (min-width: 1201px) {
    nav form {
        margin-right: 10px;
        width: 25%;
    }
}

.search input {
    -webkit-appearance: none;
    display: inline-block;
    border-radius: 3px;
    padding: 0 .1em 0 1em;
    font-size: 1em;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 100%;
    height: 40px;
    border: 0;
    vertical-align: top;
    margin-top: 5px;
	background: #4d4d4d;
    color: #d9d9d9;
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
input, input:focus {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    outline: none;
}

button, input {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
body, button, html, input, textarea {
    font-family: Noto Sans, sans-serif;
}

button, select {
    text-transform: none;
}
[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button;
}

.search .btn.btn-square {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-right: -40px;
    margin-left: 0;
}
html.theme-black .btn {
    color: #fff;
}
.btn.btn-square {
    width: 40px;
    height: 40px;
    margin: 5px;
    vertical-align: middle;
}
.btn.btn-primary {
    background-color: #ed2553;
}
nav .btn {
    margin: 5px;
}
.btn {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    cursor: pointer;
    padding: 0 12px;
    color: #fff;
    border: 0;
    border-radius: 3px;
    outline: 0;
    font-size: 100%;
    height: 40px;
    line-height: 40px;
    margin: 3px;
    -webkit-font-smoothing: antialiased;
}

@media (min-width: 1201px) {
    nav #hamburger, nav .menu .dropdown {
        display: none;
    }
}

nav #hamburger {
    float: right;
    margin-right: -45px;
}
body .btn-secondary {
    background-color: #4d4d4d;
}
html.theme-black .btn {
    color: #fff;
}
.btn.btn-square {
    width: 40px;
    height: 40px;
    margin: 5px;
    vertical-align: middle;
}

nav #hamburger .line {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    border-radius: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
}



nav .collapse ul {
    float: left;
}
nav .collapse ul  {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

nav .collapse ul li, nav .collapse ul li a{
    display: inline-block;
}

nav .collapse ul li  a {
    padding-left: 10px;
    padding-right: 10px;
    height: 50px;
    line-height: 50px;
	color: #d9d9d9;
}
nav .collapse ul li a:hover {
    background-color: #383838;
}







@media (max-width: 644px) {
    nav {
        padding-right: 50px;
    }
}

@media (max-width: 644px) {
    nav form {
        width: 100%;
    }
}

@media (max-width: 644px) {
    nav .collapse {
        display: block;
        width: 100%;
        overflow: hidden;
        max-height: 0;
        transition: max-height .5s;
    }
}

@media (max-width: 644px) {
    nav .collapse.open {
        max-height: 400px;
    }
    nav .collapse  #menu-mainmenu li {
        display: block;
    }
     nav .collapse #menu-mainmenu, nav .collapse .menu.right {
        float: none;
    }
         nav .collapse #menu-mainmenu li a {
        width: 100%;
        height: 36px;
        line-height: 35px; border-bottom:1px solid #333
    }
}




    .gallery {
    position: relative;
    margin-bottom: 2em;
}
.gallery, .gallery-favorite {
    display: block;
    vertical-align: top;
    padding: 3px;
}
.thumb-container {display:inline-block;vertical-align: top;}

.caption {
    line-height: 15px;
    left: 0;
    right: 0;
    top: 100%;
    z-index: 10;
    overflow: hidden;
    width: 100%;
    max-height: 35px;
    padding: 3px;
    padding-bottom:5px;
    background-color: #fff;
    font-weight: 700;
    display: block;
    font-size:14px;
    text-align: center;
    text-decoration: none;
    color: #34495e;
    border-bottom-left-radius: .3em;
    border-bottom-right-radius: .3em;
    background-color: #404040;
    color: #d9d9d9;
    position: absolute;
}

.gallery:hover .caption {
    max-height: 100%;
    box-shadow: 0 10px 20px hsla(0, 0%, 39.2%, .5);
}
 .gallery:hover .caption {
    box-shadow: 0 10px 20px rgba(0, 0, 0, .5);
}

.caption:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    float: left;
    z-index: 2;
    background-size: contain;
    width: 18px;
    height: 12px;
}
.index-container.lng1092  .caption:before {
    background-image: url("data:image/gif;base64,R0lGODlhSAAwAOZhAO1UZPn6/PX+//X8//z9/vX4+/X//////+1TY+1PX/X7/vX7/fb///X9/+1SYvf4++1QYOxMXPn7/P7+//Xw9PXx9fGjre5pd/X8/vb4+/GnsPPN1O1OX/CQm+95hvTd4vXy9vGXovTb4PCVoO1TZPPS1+1OXu1QYfPT2fTm6/Ggqu1dbfX5/O5icPCSnfCTne1RYvTq7u5hcfGkrvTv8+5jce1UZfTr7/To7fKqsvPJz+1WZvPO0/CTnvXt8fPP1e93g/K0vPLEy/LEzO1PYO1YaO+Aje5od+1ZaPLDy+5gb/LFzO5ice+Klu1XZ++Cju1YZ+5hcPXs8PGirOxKW++JlexLXO+CjfK2v/K2vfXs8e+BjPG0u+5hb+1VZfb4+vX3+v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAGEALAAAAABIADAAAAf/gGFhBwQBD1+IiYqLjI2Oj5CLDwEEB4JhEwFfYJydnp+goaKjpKNfARODEqWsra6vnRKEm7C1trBfhbe7vKQBGb3BwmCHw8a3iMfKr8nLzqTNz9Kf0dPW1dbS2NnO28MFCw0CBgINCwXdtMcFAz5LFi9NLxZCWgMsyt68GCBYTxdIIFhJAOWCkSAVBhzTdwsDjhBMIiRwAMALAAcJInQZkULhMIa1GtzoAYCIl5MoUUIg0SGGgI/qeimokGMHgpQ4T97UQEGBMJCvBJSoASOnUQcteAhA1wtoqwUUZnCwYdSoCRU0fDaNucvABw83q+ZEAESEgWBOWRlAIaOiWJwA0Fb8YICW6y0GGyy+zXlCB92twvDq3Zuy719eaUutbUsYZdy5dYV5BdtYZ9mzgINBlUq18dWskYUJJdoYqVKmiO3emlkzrNidPX+qviWSJASxK1u+lH3MYYgoEilaxBhBCUePvI8NAJHlyoUiCagkcHJkC5eEC2fzYudjiAUXVVxMSSLlXj7tvcCJI2cOdXZu19DDDz0/Xf1nie/jkq/fVv7+rXwBDIDGZBAAgcZQwh+CpeRywCoM8iILJppEWMspqQhCiCGRdOjhh5BMUokggQAAOw==")
}
 
.index-container.lng1106   .caption:before {
    background-image: url("data:image/gif;base64,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")
}

.index-container.lng1131 .caption:before {
    background-image: url("data:image/gif;base64,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")
}


.gallery img, .thumb-container img {
    display: block;
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    max-width: 100%;
    height: auto;
    background-color: #262626;
}



  
.color-icon {
    color: #ed2553;
}
.main-title {font-size:1.5rem;font-weight:700;/* margin-top: 30px; */margin: 1rem;padding-top:15px;/* margin-bottom: 0px; */}


.ribbon {
    font-weight: 700;
    text-align: center;
    position: absolute;
    width: 75px;
    font-size: 11px;
    padding: 3px;
    -webkit-box-shadow: 0 0 3px #333;
    box-shadow: 0 0 3px #333;
    color: #fff;
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    top: 8px;
    z-index: 1;
}

.gallery h2 {font-size:15px;position: relative;}
.gallery .img_thumb {position:relative;overflow:hidden;display: block;}
.ribbon-orange {
    background: #ed2553;
}
.ribbon.ribbon-left {
    left: -20px;
}








#bigcontainer {
    margin-bottom: 25px;
    padding: 30px 20px;
}
body #thumbnail-container  {
    background-color: #1f1f1f;
}
body div .tag>:last-child {
    border-top-right-radius: .3em;
    border-bottom-right-radius: .3em;
}
.ppxt {display:inline-block}
   #bigcontainer #cover {padding:1px 10px;}
@media screen and (min-width: 768px) {
    #bigcontainer #cover, #bigcontainer #info-block {
        display: inline-block;
        width: 49%;
        vertical-align: top;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

body  .tag:hover .count, body  input.tag-input[type]:hover .count {
    background: #404040;
}

body  .tag:hover .name, body  input.tag-input[type]:hover .name {
    background: #595959;
}

#cover img, .gallerythumb img {
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    border-bottom-left-radius: .3em;
    border-bottom-right-radius: .3em;
}
#bigcontainer #cover img, #bigcontainer #info-block img {
    max-width: 100%;
    background-color: #262626;
}
#bigcontainer #cover img {max-width:355px}

#info {
    height: auto;
    padding: 10px;
    text-align: left;
}

#info h1 {
    font-size: 20px;
}


body  #info .title .after,body  #info .title .before {
    color: #999;
}
body #info .title .pretty {
    color: #fff;
}
#info h2 {
    font-size: 17px;
    margin-top: 10px;
    margin-bottom: 20px;
}
#info #gallery_id {
    font-size: 15px;
    cursor: pointer;
}
.hidden {
    display: none !important;
}

#info #gallery_id .hash {
    color: #666;
}
#info .field-name {
    font-weight: 700;
    /* line-height: 22px; */
    margin-bottom: 1px;
}


#info a {
    font-weight: 700;
}

body .tag {
    color: #fff;
    font-size: 1em;
    vertical-align: middle;
    display: inline-flex;
    margin: .13em;
    flex-direction: row;
    justify-content: center;
}

body .tag, body input.tag-input[type] {
    color: #d9d9d9;
}
body a {
    color: #d9d9d9;
}




.tag .name {
    background: #364657;
}
.tag .count, .tag .name {
    display: flex;
    padding: .13em .39em;
    align-items: center;
}
.tag>:first-child {
    border-top-left-radius: .3em;
    border-bottom-left-radius: .3em;
}
.tag-container .name {
    font-weight: 700;
}
body  .tag .name, body input.tag-input[type] .name {
    background: #4d4d4d;
}

body div .tag .count {
    font-size: .9em;
    color: #ccc;
    font-weight: 400;
    padding: .13em .26em;
    background: #516a83;
}
.nobold {
    font-weight: 400;
}
body .tag .count,body  input.tag-input[type] .count {
    color: grey;
    background: #333;
    box-shadow: inset 0 0 .4em #2b2b2b;
}



body.archive #page {
     margin-top: 20px;
    margin-bottom: 20px;
}



.thumb-container {
    text-align: center;
}
 

@media screen and (min-width: 980px) {
   .thumb-container {
         width: 20%;  
     }
     .thumb-container img {display:block;border-radius:3px;}
       .thumb-container a { padding:2px;display:block; }

}

#thumbnail-container .gallerythumb {
    display: inline-block;
    margin-bottom: 3px;
    vertical-align: middle;
    color: #d9d9d9;
}


.thumb-container img {
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
}


.gallery-favorite img, .gallery img, .thumb-container img {
    display: block;
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    max-width: 100%;
    height: auto;
}

#thumbnail-container .thumb-container img:hover {
    -webkit-filter: brightness(110%);
    -moz-filter: brightness(110%);
}

body.single #page {background:transparent}
h1.page-title {color:#FFF !important;font-size:21px;font-weight:600}
#bigcontainer {
    margin-bottom: 25px;
    padding: 30px 20px;
    background-color: #1f1f1f;
    border-radius: 5px;
    display: block;
    clear: both;
    margin: 11px auto;
}
#thumbnail-container {
    margin-bottom: 1px;
    padding: 10px;
    text-align: left;
    background-color: #2a3744;
}






@media screen and (min-width: 980px) {
#page   .post.generate-columns , #page .gallery-favorite, #page .thumb-container {
        width:20%;
     }
}

@media screen and (max-width: 979px) {
  #page   .post.generate-columns , #page  .gallery-favorite, #page .thumb-container {
        width:25%;
     }
}

@media screen and (max-width: 772px) {
    #page .post.generate-columns , #page  .gallery-favorite, #page .thumb-container {
        width:33.3%;
     }
}

@media screen and (max-width: 500px) {
 #page  .post.generate-columns , #page  .gallery-favorite, #page  .thumb-container {
        width:50%;
     }
}







.nav-links {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.nav-links {
    margin: 25px auto 34px;
    display: table;
}
.nav-links>li {
    display: inline;
}

.nav-links a.prev {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.paging-navigation .nav-links a.next {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.paging-navigation .nav-links>a,
.paging-navigation .nav-links>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.paging-navigation .nav-links>a,
.paging-navigation .nav-links>span {
    background-color: #1e1e1e;
    border: 1px solid #272727;
    color: #fff;
}

.paging-navigation .nav-links>a:focus, .paging-navigation .nav-links>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #1e1e1e;
}

.paging-navigation .nav-links>a:focus, .paging-navigation .nav-links>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

 .paging-navigation .nav-links span.current{
     background-color: #ed2553;
     color:#FFF;
     border-color: #ed2553;
     font-weight:normal;
     z-index: 0;
}




.page .entry-title {color:#FFF;
                   margin-top: 10px;
    padding: 10px 0 15px;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    }

.az-listing ul li {
    list-style-type: none;
    display: inline-block;
}
.entry-content .az-letters > ul.az-links > li a {    color: #fff;
}
.entry-content .az-letters > ul.az-links > li.no-posts {background:#000 !important;color:#ed2553 !important}
.entry-content .az-letters > ul.az-links > li
 {
    border: 1px solid #2a2a2a;
    font-size: 14px;
    font-weight: 300;
    border-radius: 0;
    background: #1e1e1e;
    vertical-align: top;
    color: #ff9f08;
    overflow: hidden;
    width: 30px;text-align:center;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    text-decoration: none;
    margin-right: 4px;
    transition: all .3s ease;
}

 .entry-content .az-letters > ul.az-links > li:hover a{
     color: #000;
    text-decoration: none;
}

.entry-content .az-letters > ul.az-links > li:hover {
    background: #ed2553;
    color: #fff !important;
    text-decoration: none;
}
.entry-content .items-inner   li a {color:#FFF !important}
.entry-content .items-inner   li a:hover {color:#ed2553 !important}

.entry-content .az-letters > ul.az-links > li:hover a {color:#FFF}
